Bug 13592 - esd-config returns incorrect path
Summary: esd-config returns incorrect path
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: esound   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-08 06:54 UTC by Brian Ryner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 15:25:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Ryner 2000-07-08 06:54:03 UTC
Using esound-0.2.18-3 and esound-devel-0.2.18-3,  the esd-config script
returns paths with "%prefix" instead of the actual path.  For example,
running "esd-config --cflags" gives me:

-I%prefix/include


and running "esd-config --libs" gives me:

-L%prefix/lib -lesd -L/usr/lib -laudiofile -lm

Comment 1 Elliot Lee 2000-07-10 15:34:01 UTC
esound-0.2.18-4 should fix this.


Note You need to log in before you can comment on or make changes to this bug.